{
  "_id": "cordova-plugin-brightness@0.2.0",
  "_rev": "5-42fa8f8d6de20122ac0aee373bab3d04",
  "name": "cordova-plugin-brightness",
  "description": "Cordova Brightness Control Plugin",
  "dist-tags": {
    "latest": "0.2.0"
  },
  "versions": [
    "0.1.2",
    "0.1.3",
    "0.1.4",
    "0.1.5",
    "0.2.0"
  ],
  "maintainers": [
    "mgcrea <olivier@mg-crea.com>"
  ],
  "time": {
    "modified": "2018-03-14T17:32:23.516Z",
    "created": "2015-10-08T13:13:34.756Z",
    "0.1.2": "2015-10-08T13:13:34.756Z",
    "0.1.3": "2015-11-05T09:38:36.649Z",
    "0.1.4": "2015-11-19T16:02:16.434Z",
    "0.1.5": "2015-11-19T16:04:32.029Z",
    "0.2.0": "2018-03-14T17:32:22.901Z"
  },
  "homepage": "https://github.com/mgcrea/cordova-plugin-brightness#readme",
  "keywords": [
    "cordova",
    "unity",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mgcrea/cordova-plugin-brightness.git"
  },
  "author": "Evgeniy Lukovsky",
  "bugs": {
    "url": "https://github.com/mgcrea/cordova-plugin-brightness/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"5a6df0d8789801e516e2b3a9262c7355\"",
  "_lastModified": "Sat, 26 May 2018 20:57:15 GMT",
  "version": "0.2.0",
  "cordova": {
    "id": "cordova-plugin-brightness",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-ios",
      "version": ">=3.6.0"
    }
  ],
  "gitHead": "456cc4ff99d9647e8573648d856201a537b6c75b",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.9.4",
  "_npmUser": "mgcrea <olivier@mg-crea.com>",
  "dist": {
    "integrity": "sha512-ujW4v58jArPxPf8CjEppl9hM2/9jep1+nflzAOGoT4yc5UIuLja6j6+wxK2fv6+UWqVEWEKB3JkfnijVUl6HjQ==",
    "shasum": "af2b57d5f8054828a54f86bd6886d015d00293bc",
    "tarball": "https://registry.npmjs.org/cordova-plugin-brightness/-/cordova-plugin-brightness-0.2.0.tgz",
    "fileCount": 7,
    "unpackedSize": 11958
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-brightness_0.2.0_1521048742840_0.01456428525160347"
  }
}
